Page MenuHomePhabricator

codfw: (1) labtest puppetmaster
Closed, ResolvedPublic

Description

This task will track the request of hardware for a single codfw labtest puppetmaster:

Site/Location: CODFW
Number of systems: 1
Service: labtest puppetmaster
Networking Requirements: internal with 1 external
Processor Requirements: 12 cores
Memory: 32G
Disks: 1T after RAID1
NIC(s): 1G
Partitioning Scheme: RAID1
Other Requirements:

From the labs hardware budget for Q3 16-17

Please note this was created when T154664 was deemed to need two specifications, so this was created. It will result in a procurement task based off the quote from T154664, but adjusted to 32GB RAM.

Event Timeline

RobH created subtask Unknown Object (Task).May 4 2017, 5:59 PM
chasemp renamed this task from codfw: (1) labs puppetmaster to codfw: (1) labtest puppetmaster.May 9 2017, 8:19 PM
chasemp updated the task description. (Show Details)
faidon closed subtask Unknown Object (Task) as Resolved.Jun 14 2017, 12:03 PM

This was purchased and is being setup on T167157